﻿.CandleSummaryPanelContainer
{
	/*height: 170px;
	width: 934px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;*/
	width:710px;
	clear:both;
	overflow:auto;
	position:relative;
	margin-bottom: 10px;
}

.CandleSummaryPanel
{
	/*width: 455px;*/
	width:350px;
	margin-top: 5px;
}

.CandleSummaryPanelLeft
{
	float:left;
}

.CandleSummaryPanelRight
{
	float:right;
}

.CandleSummaryHeader
{
	vertical-align: middle;
	text-align: left;
	/*background-image: url('../../images/LookAndFeel/SummaryHeader.gif');*/
	/*width: 455px;*/
	height: 31px;
	clear: both;
	font-weight: bold;
	color: #FFF0C7;

  border-top-left-radius: 6px;
  border-top-right-radius: 6px;

background: #5e644a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzVlNjQ0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iIzQxNDYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iIzQxNDYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iIzQxNDYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iIzQxNDYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NzY4NGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5e644a 1%, #414633 27%, #414633 27%, #414633 28%, #414633 28%, #67684e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5e644a), color-stop(27%,#414633), color-stop(27%,#414633), color-stop(28%,#414633), color-stop(28%,#414633), color-stop(100%,#67684e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5e644a 1%,#414633 27%,#414633 27%,#414633 28%,#414633 28%,#67684e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5e644a 1%,#414633 27%,#414633 27%,#414633 28%,#414633 28%,#67684e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5e644a 1%,#414633 27%,#414633 27%,#414633 28%,#414633 28%,#67684e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5e644a 1%,#414633 27%,#414633 27%,#414633 28%,#414633 28%,#67684e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e644a', endColorstr='#67684e',GradientType=0 ); /* IE6-8 */


}
.CandleSummaryHeaderLabel
{
    padding-top: 7px;
    padding-left: 7px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}
.CandleSummaryHeaderLabel a
{
	color: #FFF0C7;
	padding-right: 7px;
	float:right;
}
.CandleSummaryHeaderLabel a:hover
{
	color: #6b1623;
} 

.CandleSummaryBody
{
	border-style: none solid solid solid;
	border-width: 5px;
	border-color: #6B1623;
	/*width: 445px;
	height: 114px;*/
	clear:both;
	overflow:hidden;
}

.CandleSummaryImage
{
	float: left;
	margin: 7px;
}

.CandleSummaryDescription
{
	padding: 7px;
	color: #6B1623;
	text-align:left;
}

.CandleSummaryButton
{
	text-align: center;
	background-image: url('../../images/LookAndFeel/ViewOptionsButton.gif');
	width: 176px;
	height: 21px;
	bottom: 12px;
	right: 100px;
	padding-top: 5px;
	margin-left:auto;
	margin-right:auto;
}

.CandleSummaryButton a
{
	text-decoration: underline;
	color: #000000;
}

.CandleSummaryButtonHolder
{
	clear:both;
	text-align:center;
	margin-bottom:7px;
}


.CandleSummarySectionHeader
{
	/*clear: both;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	border-bottom-color: #6b1623;
	margin-top: 60px;
	margin-left:10px;*/
	width:710px;
	margin-bottom: 5px;
	margin-top: 10px;
	background-color: #bfb684;
}
.CandleSummarySectionHeader h2
{
	margin-bottom: -5px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin-left: 20px;
	font-style: italic;
	margin-top:0px;
}
.CandleSummarySectionHeader h3
{
	margin-bottom: -5px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-left: 20px;
	font-style: italic;
	color: #6B1623;
}

.SummaryBody
{
    margin-left:7px;
    margin-bottom:20px;
    padding: 0px;
    display:inline-block;
    width:710px;
    vertical-align:top;
}

/* Note: AvailiableStyles Same as is used for the "SampleGallery" sections */

.SummaryLeftPanel
{
    display:inline-block;
}

.AvailiableStyles
{    
	margin-left: 5px;
	margin-top: 10px;
	/*width: 934px;
	padding-top:20px;*/
	width: 220px;
	clear:both;
	overflow:hidden;
	vertical-align:top;
}

.AvailiableStylesHeader
{
    padding: 3px 2px 0px 2px;
    vertical-align: middle;
    text-align: center; /*background-image: url('../../images/LookAndFeel/CandleStylesHeader.gif');
	height: 25px;*/
    clear: both;
    font-weight: bold;
    color: #000000;
    font-size: 16pt;
    font-style: italic;
    background-color: #c2b886;
}

.AvailiableStylesHeaderLabel
{
	padding-top: 0px;
}

.AvailiableStylesBody
{
    border: 5px solid #c2b886;
    padding: 0px 3px 3px 3px;
    clear: both;
    overflow: hidden;
}

.AvailiableStyles .Selected
{
    font-weight: bold;
    text-decoration: underline;
}

.AvailiableStylesBody a
{
	color:Black;
} 

/*
.AvailiableStylesBody td
{
	width: 220px;
	vertical-align: top;
}

.AvailiableStylesBody ul
{
	padding-top: 0px;
	padding-left: 17px;
}

.AvailiableStylesBody li
{
	padding-bottom: 7px;
	font-style: italic;
}

.AvailiableStylesBody li a
{
	color:Black;
} */


.SpecialOccasionCandlesSummaryDesc
{
	margin-top: 15px;
	margin-left: 15px;
}


.UnityCandleSummaryDesc
{
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	overflow: auto;
}

.UnityCandleSummaryDesc0
{
    font-size: 1.9em;
    font-style: italic;
}

.UnityCandleSummaryDesc1
{
	padding-left: 1em;
}

.UnityCandleSummaryDesc2
{
	padding-left: 4em;
}

.UnityCandleSummaryDesc3
{
	padding-left: 7em;
}

.UnityCandleSummaryDesc4
{
	font-size: 1.4em;
	font-style: italic;
	float: left;
	clear: left;
	padding-top: 12px;
	text-align:center;
}

.SummaryDescNumber
{
	font-size: 3.5em;
	color: #6B1623;
	float: left;
	clear: left;
	padding-top: 12px;
	padding-right: 0.5em;
	font-style: italic;
}

.SummaryDescComment
{
	float: left;
	padding-top: 15px;
}

.SummaryDescComment b
{
    white-space: normal;
}



.pageSelectionPanel
{
    
}

.itemCount
{
}

.pageLink
{
    margin-left:7px;
    margin-right:7px;
}

.StyleNavigationBar 
{
    border: 1px solid #c2b886;
    padding: 4px;
    height: 1.8em;
}

.PreviousStyleLink
{
    float: left;
}

.NextStyleLink
{
    float: right;
}






